Bug 1140769

Summary: Please build an EPEL7 build of apiextractor
Product: [Fedora] Fedora EPEL Reporter: Michael <mid9090>
Component: apiextractorAssignee: Than Ngo <than>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: than
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: apiextractor-0.10.10-10.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-12-17 12:23:40 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Michael 2014-09-11 16:13:25 UTC
Summary says it all.  I manually built from F20 SRPM without any errors.

Thanks!

Comment 1 Fedora Update System 2015-11-29 17:42:34 UTC
pyside-tools-0.2.13-9.el7 python-pyside-1.2.2-4.el7 shiboken-1.2.2-3.el7 generatorrunner-0.6.16-9.el7 apiextractor-0.10.10-10.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-90d91da479

Comment 2 Fedora Update System 2015-11-30 05:20:35 UTC
apiextractor-0.10.10-10.el7, generatorrunner-0.6.16-9.el7, pyside-tools-0.2.13-9.el7, python-pyside-1.2.2-4.el7, shiboken-1.2.2-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update pyside-tools python-pyside shiboken generatorrunner apiextractor'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-90d91da479

Comment 3 Fedora Update System 2015-12-17 12:23:31 UTC
apiextractor-0.10.10-10.el7, generatorrunner-0.6.16-9.el7, pyside-tools-0.2.13-9.el7, python-pyside-1.2.2-4.el7, shiboken-1.2.2-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.